*{
  padding: 0;
  margin: 0;
  font-family: 'Roboto', sans-serif;
}

h1{
  font-size: 3rem;
}

h2, h3{
  font-size: 2rem;
}

p{
  font-size: 1.2rem;
}

h1, h2, p{
  margin-top: 15px;
  margin-bottom: 10px;
}

header{
  background-color: red;
  display: flex;
  height: 200px;
  align-items: center;
}

header nav ul{
  list-style: none;
  display: flex;
  align-items: center;
}

header nav ul li a{
  margin-left: 10px;
  color: white;
  font-size: 40px;
}

header nav ul li a:hover{
  text-decoration: none;
  color: black;
}

#logo{
  position: relative;
  background-color: white;
  display: block;
  width: 160px;
  height: 160px;
  margin-left: 20px;
}

#logo img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
}

main{
  background-color: #dddddd;
  height: 70vh;
  display: flex;
}

main section{
  flex: 70%;
  padding: 10px;
}

main aside{
  flex: 30%;
}

.imagen-izquierda{
  float: left;
  width: 400px;
  margin: 0 10px 0 0;
}

aside{
  background-color: yellow;
  padding: 10px;
}

aside nav ul{
  list-style: none;
  margin-top: 15px;
}

aside nav ul li{
  margin-bottom: 10px;
}

aside nav ul li a{
  text-decoration: none;
  color: black;
  font-weight: bold;
}

aside nav ul li a::before{
  content: "- ";
}

footer{
  background-color: blue;
  height: 100px;
  color: white;
  text-align: center;
  bottom: 0;
}

footer p{
  margin: 0;
  line-height: 100px;
  font-weight: bold;
}